BQ: 'Caribbean Netherlands'
CG: 'Congo - Brazzaville'
CD: 'Congo - Kinshasa'
MM: 'Myanmar (Burma)'
PS: 'Palestinian Territories'
KR: 'South Korea'
SH: 'St. Helena'
VA: 'Vatican City'
EH: 'Western Sahara'
AU: Австралия
AT: Австрия
US: АКШ
VI: 'АКШ Виргин утраулары'
UM: 'АКШ Кече Читтәге утраулары'
AX: 'Аланд утраулары'
AL: Албания
DZ: Алжир
AS: 'Америка Самоасы'
AI: Ангилья
AO: Ангола
AD: Андорра
AQ: Антарктика
AG: 'Антигуа һәм Барбуда'
AR: Аргентина
AW: Аруба
AZ: Әзәрбайҗан
AM: Әрмәнстан
AF: Әфганстан
BS: 'Багам утраулары'
BD: Бангладеш
BB: Барбадос
BH: Бәхрәйн
BY: Беларусь
BZ: Белиз
BE: Бельгия
BJ: Бенин
AE: 'Берләшкән Гарәп Әмирлекләре'
GB: 'Берләшкән Корольлек'
BM: 'Бермуд утраулары'
BG: Болгария
BO: Боливия
BA: 'Босния һәм Герцеговина'
BW: Ботсвана
BR: Бразилия
VG: 'Британия Виргин утраулары'
IO: 'Британиянең Һинд Океанындагы Территориясе'
BN: Бруней
BV: 'Буве утравы'
BF: Буркина-Фасо
BI: Бурунди
BT: Бутан
VU: Вануату
HU: Венгрия
VE: Венесуэла
VN: Вьетнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамбия
GH: Гана
GP: Гваделупа
GT: Гватемала
GN: Гвинея
GW: Гвинея-Бисау
DE: Германия
GG: Гернси
GI: Гибралтар
HN: Гондурас
HK: 'Гонконг Махсус Идарәле Төбәге'
GD: Гренада
GL: Гренландия
GR: Греция
GE: Грузия
GU: Гуам
IQ: Гыйрак
DK: Дания
JE: Джерси
DM: Доминика
DO: 'Доминикана Республикасы'
DJ: Җибүти
ZM: Замбия
ZW: Зимбабве
IL: Израиль
IN: Индия
ID: Индонезия
JO: Иордания
IR: Иран
IE: Ирландия
IS: Исландия
ES: Испания
IT: Италия
YE: Йәмән
CV: Кабо-Верде
KZ: Казахстан
KY: 'Кайман утраулары'
KH: Камбоджа
CM: Камерун
CA: Канада
QA: Катар
KE: Кения
CY: Кипр
KI: Кирибати
CC: 'Кокос (Килинг) утраулары'
CO: Колумбия
KM: 'Комор утраулары'
CR: Коста-Рика
CI: Кот-д’Ивуар
ZA: 'Көньяк Африка'
GS: 'Көньяк Георгия һәм Көньяк Сандвич утраулары'
SS: 'Көньяк Судан'
CU: Куба
CK: 'Кук утраулары'
KW: Күвәйт
KG: Кыргызстан
CN: Кытай
CW: Кюрасао
LA: Лаос
LV: Латвия
LS: Лесото
LR: Либерия
LB: Ливан
LY: Ливия
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MU: Маврикий
MR: Мавритания
MG: Мадагаскар
YT: Майотта
MO: 'Макао Махсус Идарәле Төбәге'
MW: Малави
MY: Малайзия
ML: Мали
MV: 'Мальдив утраулары'
MT: Мальта
MA: Марокко
MQ: Мартиника
MH: 'Маршалл утраулары'
MX: Мексика
FM: Микронезия
EG: Мисыр
MZ: Мозамбик
MD: Молдова
MC: Монако
MN: Монголия
MS: Монтсеррат
IM: 'Мэн утравы'
NA: Намибия
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерия
NL: Нидерланд
NI: Никарагуа
NU: Ниуэ
'NO': Норвегия
NF: 'Норфолк утравы'
OM: Оман
PK: Пакистан
PW: Палау
PA: Панама
PG: 'Папуа - Яңа Гвинея'
PY: Парагвай
PE: Перу
PN: 'Питкэрн утраулары'
PL: Польша
PT: Португалия
PR: Пуэрто-Рико
CX: 'Раштуа утравы'
RE: Реюньон
RU: Россия
RW: Руанда
RO: Румыния
SV: Сальвадор
WS: Самоа
SM: Сан-Марино
ST: 'Сан-Томе һәм Принсипи'
SZ: Свазиленд
SC: 'Сейшел утраулары'
BL: Сен-Бартельми
PM: 'Сен-Пьер һәм Микелон'
SN: Сенегал
VC: 'Сент-Винсент һәм Гренадин'
KN: 'Сент-Китс һәм Невис'
LC: Сент-Люсия
MF: Сент-Мартин
RS: Сербия
SG: Сингапур
SX: Синт-Мартен
SK: Словакия
SI: Словения
SA: 'Согуд Гарәбстаны'
SO: Сомали
SB: 'Сөләйман утраулары'
SD: Судан
SR: Суринам
SY: Сүрия
SL: Сьерра-Леоне
TJ: Таҗикстан
TW: Тайвань
TH: Тайланд
TZ: Танзания
TC: 'Теркс һәм Кайкос утраулары'
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
KP: 'Төньяк Корея'
MK: 'Төньяк Македония'
MP: 'Төньяк Мариана утраулары'
TR: Төркия
TM: Төркмәнстан
TT: 'Тринидад һәм Тобаго'
TV: Тувалу
TN: Тунис
UG: Уганда
UA: Украина
WF: 'Уоллис һәм Футуна'
UY: Уругвай
CF: 'Үзәк Африка Республикасы'
UZ: Үзбәкстан
FO: 'Фарер утраулары'
FJ: Фиджи
PH: Филиппин
FI: Финляндия
FK: 'Фолкленд утраулары'
FR: Франция
TF: 'Франциянең Көньяк Территорияләре'
GF: 'Француз Гвианасы'
PF: 'Француз Полинезиясе'
HM: 'Херд утравы һәм Макдональд утраулары'
HR: Хорватия
TD: Чад
ME: Черногория
CZ: 'Чехия Республикасы'
CL: Чили
CH: Швейцария
SE: Швеция
SJ: 'Шпицберген һәм Ян-Майен'
LK: Шри-Ланка
EC: Эквадор
GQ: 'Экваториаль Гвинея'
ER: Эритрея
EE: Эстония
ET: Эфиопия
JM: Ямайка
NZ: 'Яңа Зеландия'
NC: 'Яңа Каледония'
JP: Япония
